<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Reference" link_to="toc.xml#reference">
	<topic label="Advanced Topics">
		<topic href="html/reference/advanced_topics/advDeviceMgmt.html"
			label="Device Management" />
		<topic href="html/reference/advanced_topics/advJarFiles.html"
			label="Adding JAR Files to a MIDlet Suite" />
		<topic href="html/reference/advanced_topics/advJavadoc.html"
			label="Adding Javadoc or Source links to WTK components" />
  <topic href="html/reference/advanced_topics/refAntenna.html" label="Antena Support">
	</topic>
  <topic href="html/reference/advanced_topics/buildingRef.html" label="Builder Reference">
  </topic>
	</topic>
	<topic label="Editors" href="html/reference/editors/editors.html">
		<topic label="Application Descriptor Editor"
			href="html/reference/editors/jad_editor/jad_editor.html">
			<topic label="Overview"
				href="html/reference/editors/jad_editor/overview.html" />
			<topic label="MIDlets"
				href="html/reference/editors/jad_editor/midlets.html" />
			<topic label="Optional"
				href="html/reference/editors/jad_editor/optional.html" />
			<topic label="Over the Air"
				href="html/reference/editors/jad_editor/ota.html" />
			<topic label="Push Registry"
				href="html/reference/editors/jad_editor/pushregistry.html" />
			<topic label="User Defined"
				href="html/reference/editors/jad_editor/user_defined.html" />
		</topic>
		<topic label="Jad Source Editor"
			href="html/reference/editors/jad_editor/source_jad_editor.html" />
		<topic label="Device Editor"
			href="html/reference/editors/device_editor/device_editor.html">
			<topic label="Basic tab"
				href="html/reference/editors/device_editor/basic.html" />
			<topic label="Libraries tab"
				href="html/reference/editors/device_editor/libraries.html" />
			<topic label="Properties tab"
				href="html/reference/editors/device_editor/properties.html" />
		</topic>
	</topic>

	<topic label="Launchers">
		<topic href="html/reference/launchers/wireless_toolkit_emulator_launcher.html" label="Wireless Toolkit Emulator Launcher">
			<topic label="MIDlet Tab"
				href="html/reference/launchers/wireless_toolkit/launcher_midlets.html" />
			<topic label="Emulation Tab"
				href="html/reference/launchers/wireless_toolkit/launcher_emulation.html" />
			<topic label="Source Tab"
				href="html/reference/launchers/wireless_toolkit/launcher_source.html" />
			<topic label="Common Tab"
				href="html/reference/launchers/wireless_toolkit/common.html" />
		</topic>
	</topic>
	<topic label="Preferences">
		<topic label="General Java ME"
			href="html/reference/preference_pages/general_javame_preferences.html" />
		<topic label="Device Management"
			href="html/reference/preference_pages/device_management_preferences.html" />

		<topic label="New MIDlet Project"
			href="html/reference/preference_pages/midlet_project_preferences.html" />

		<topic label="Over the Air"
			href="html/reference/preference_pages/ota_preferences.html" />

		<topic label="Packaging">
     <topic href="html/reference/preference_pages/pack_preferences.html" label="Packaging">
     </topic>
			<topic label="Obfuscation"
				href="html/reference/preference_pages/obfuscation_preferences.html" />
		</topic>
		<topic label="Preverification"
			href="html/reference/preference_pages/preverification_preferences.html" />
		<topic label="Symbol Set Definitions"
			href="html/reference/preference_pages/symbolsetdef_preferences.html" />
	</topic>

	<topic label="Property Pages">
		<topic label="Java ME"
			href="html/reference/property_pages/mtj_properties.html">
     <topic href="html/reference/property_pages/general_properties.html" label="Java ME">
     </topic>
			<topic label="MIDlet Suite Signing"
				href="html/reference/property_pages/sign_properties.html" />
			<topic label="Obfuscation"
				href="html/reference/property_pages/obfuscation_properties.html" />
			<topic label="Packaging"
				href="html/reference/property_pages/packaging_properties.html" />
			<topic label="Preverification"
				href="html/reference/property_pages/preverification_properties.html" />
		</topic>
	</topic>
	<topic label="Wizards">
		<topic label="Import EclipseME Projects"
			href="html/reference/import_wizards/import_eclipseme.html" />
		<topic label="Import Netbeans Projects"
			href="html/reference/import_wizards/import_netbeans.html" />
  <topic href="html/reference/project_wizard/new_project_wizard.html" label="New MIDlet Project">
  </topic>
  <topic href="html/reference/midlet_wizard/new_midlet_wizard.html" label="New Java ME MIDlet">
  </topic>
	</topic>

	<!-- Topics that do not fall under a main topic -->
	<topic href="html/reference/troubleshooting/troubleshooting.html"
		label="Troubleshooting" />
</toc>
